[PhoneList]
Samsung.C128=
Samsung.C120=

[vcs.Base]
OpSupp=listById,insertById,removeById,getInfo
SuppSync=false
CalType=Event

[vcs.FieldListEvent]
(AS)(64)(UNICODE)=
(DA)(64)(UNICODE)=
(M)(40)(UTF8)=

[Ext]
feature=NoFld

[PhoneType]
PhoneType=SAM_PT_S300
